GNUNET-PEERINFO-GTK(1)

NAME
gnunet-peerinfo-gtk - a gtk interface for showing peer information

SYNOPSIS
gnunet-peerinfo-gtk [OPTIONS]

DESCRIPTION

gnunet-peerinfo-gtk is a gtk+ based GUI for displaying connected peers with information about allocated bandwidth and (if available) their hostname.

-h, --help
    print help page

-c FILENAME, --config=FILENAME
    load config file (default: ~/.config/gnunet.conf)

-s, --show-inactive
    show peers even if we are not connected to them, have no (valid, non-expired) addresses for the peer, thus only know pretty much only their public keys; this will essentially list peers that we historically at some point encountered, but have currently no way to contact and that might not be running at all.

-v, --version
    print the version number

FILES

~/.config/gnunet.conf
    User's GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://bugs.gnunet.org/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-setup(1)